* {
    margin: 0;
    padding: 0;
}

body {
    background-image: url("../images/back.gif");
    text-align: center;
    color: black;
}



input.submit{
    line-height: 17px;
    vertical-align: middle;
    text-align: center;
}

input.text{
    width: 150px;
    margin: 2px;
}

input.password{
    width: 150px;
    margin: 2px;
}

#page {
    width: 740px;
    margin: 0px  auto 20px;
    background-color: #ffffff;
    text-align: left;
}

#header{
    background-image: url("../images/ordinary_title.gif");
    height: 88px;
}

#list_bar{
    background-color: #99ff99;
    height: 25px;
    line-height: 25px;
    margin: 0px;
    padding: 2px 5px 2px 5px;
    vertical-align: middle;
}

#authentication{
    width: 750px;
    margin: auto;
    text-align: center;
}

#authentication p{
    margin: 2px;
}

#competition{
    width: 740px;
    margin: auto;
    text-align: center;
}

#competition_header{
    height: 125px;
    vertical-align: middle;
    text-align: left;
    padding-top:15px;
    padding-left: 5px;
    padding-bottom: 10px;
}

#competition_header img{
    margin-top: 20px;
    margin-bottom: 20px;
}

#competition_table{
    padding: 8px;
    margin: auto;
}

#competition_info{
    font-size: 0.8em;
    width: 630px;
    margin: auto;
    text-align: left;
}

#competition table.index{
    border-color: black;
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    margin: 10px 10px 20px 20px;
    font-size: 13px;
    line-height: 14px;
    clear: both;
}

#competition img{
    border-style: none;
}

#competition .kiji a{
    text-decoration: none;
}

#result_competition_name{
    margin-top: 50px;
    margin-bottom: 10px;
    margin-left: 5px;
}

#result_info{
    margin-left: 20px;
    line-height: 22px;
    vertical-align: middle;
    float:left;
}

#competition_date_place{
    margin-top: 5px;
    margin-left: 10px;
    margin-bottom: 15px;
}

.tournament_result{
    float:left;
    margin-bottom: 15px;
    clear:both;
}

.prize_winner_row{
    width: 550px;
    clear:both;
    float:left
}

.rank{
    width: 100px;
    float:left;
}

.player_name{
    width:100px;
    float:left;
}

.club_name{
    width: 300px;
    float:left;
}

#competition table.competition_show{
    border-color:   black;
    border-width:   1px;
    border-style:   solid;
    border-collapse:   collapse;
    width: 630px;
    margin: 10px auto 20px;
    font-size: 13px;
    line-height: 17px;

}

#competition th{
    border: 1px solid #000000;
    padding: 5px;
    background-color: #8FBC8F;
}

#competition td{
    border-color:  #000000;
    border-width:    1px;
    border-style:  solid;
    padding:   5px;
}

#competition td.day{
    width:20px;
    text-align: center;
}

#competition td.long_name{
    width: 300px;
    text-align: left;
}

#competition td.kyu{
    width: 80px;
    text-align: left;
}

#competition td.place{
    width: 130px;
}

#competition td.info{
    width: 80px;
    text-align: center;
}



#footer {
    clear:both;
    background-color: #99ff99;
    margin-top: 10px;
    text-align: right;
    vertical-align: middle;
    height: 40px;
    line-height: 40px;
    border-top: 2px;
    padding: 0px 8px 0px 8px;
    font-family: serif;
}